Affected packages

Packages affected by libgsf upgrade from 1.14.47-2.fc33 to 1.14.47-3.fc34 (in Fedora 34)
Package Current state Build Distance Build time
rubygem-activestorage build 4 2 months ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by libgsf upgrade from 1.14.47-2.fc33 to 1.14.47-3.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.